 @media screen and (max-width: 500px) {
  @-ms-viewport { width: 480px; }
}
.width {
	width: 460px;
	text-align: center;
}

/* HEADER */

header nav ul {
	margin-left: -10px;
}
header .width ul {
	margin-left: 0px;
}
header .top ul li {
	float: none;
}
header .logo {
	float: none;
}
header .social {
	float: none;
	margin: 20px 0px 20px 0;
}
header .social li {
	margin-left:20px; 
}
header .social li:first-child {
	margin-left:0px; 
}
header .logo {
	margin-right: 0px;
	margin-left: 0px;
}
header .social li a {
	display: inline-block;
	height: 50px;
	width: 54px;
}
header .social li.RSS a {
	background: url(../img/sprites.png?410) no-repeat -325px -212px;
}
header .social li.FB a {
	background: url(../img/sprites.png?410) no-repeat -235px -144px;
}
header .social li.TW a {
	background: url(../img/sprites.png?410) no-repeat -372px -143px;
}
header .social li.G a {
	background: url(../img/sprites.png?410) no-repeat -301px -143px;
}
header .social li.IN a {
	background: url(../img/sprites.png?410) no-repeat -403px -212px;
}
header .social li.MAIL a {
	background: url(../img/sprites.png?410) no-repeat -444px -143px;
}
header .social li.MAIL .hint,
header .social li.MAIL .arrow {
    display: none;
}
header .bottom .width {
	padding-bottom: 26px;
	border-bottom: 0 none !important;
    font-size: 0;
}
header .b4nn3r {
	display: none;
}
header .bottom nav ul li .container {
	display: none;
}
.sponsored-links {
    display: none;
}
/* SECTIONS */

h1 {
	text-align: left;
}
.published {
	display: none;
}
.section .container .box {
	text-align: left;
	padding: 43px 29px 20px 29px;
	max-height: 1000px;
}
.IE .section .container .box,
.IE8 .section .container .box,
.IE7 .section .container .box {
	width: 460px !important;
}
.section .container .box img {
	width: 100%;
	max-width: none;
	float: right;
	position: static;
}
.section .container .box.horizontal img {
	width: 400px;
}
.section.style1 .container .box img,
.section.style3 .container .box img,
.section.style5 .container .box img,
.section .container .box.horizontal img {
	float: none;
	width: 400px;
	max-width: 400px;
	margin-right: 0px;
}
.section .container .box.horizontal {
	width: auto;
}
.section .container .box.horizontal .text,
.section .container .box.vertical .text,
.section .container .box.short .text {
	font-size: 20px;
	line-height: 26px;
	padding:0 10px;
}
.IE .section .container .box img,
.IE8 .section .container .box img,
.IE7 .section .container .box img {
	max-width: 460px;
}
.section .container .box.horizontal img {
	position: static;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	
}
.section .container  .box h2 {
	padding-right: 20px;
	font-size: 28px !important;
}
.section .container .box.vertical {
	width: auto;
	min-height: auto;
}
.section .container .box.short.add {
	padding: 30px 0;
	width: 100%;
	text-align: center;
}
.section .container .box.vertical.add {
	padding: 30px 0;
	width: 100%;
	text-align: center;
}
.section .container .box.vertical.add * {
	float: none !important;
	margin: 0px auto;
}
.section .container .box.short.add {
	text-align: center;
}
.section .container .box.short.add *{
	float: none !important;
}
.section .container .box.short.add > a > img,
.section .container .box.short.add > img,
.section .container .box.short.add .holder {
	display: inline-block;
	width: auto;
	margin: 0 auto !important
}
.section .container .box.horizontal > .left {
	width: auto;
}
.section .container .box .text {
	clear: both;
}
#search {
	margin: 26px 0 0 0px;
}
#search input[type="text"]{
	height: 38px;
	width: 360px;
}
#search input[type="submit"] {
	width: 50px;
	background: url(../img/sprites.png?410) no-repeat -698px -126px;
}
.featured-bg {
    width: 100%;
    min-width: 460px;
    margin: 20px 0px 47px;
}
#featured {
    height: 400px;
    border-bottom: 0px;
}
#featured .items {
    width: 3220px;
    border: 0px !important;
}
.featured-bg .dots {
    bottom: -32px;
    margin-left: -25px;
    display: block;
}
.section .box.featured {
    width: 460px;
    height: 400px;
    margin: 0px auto;
    background-color: white;
    border: 0px !important;
}
.section .box.featured img {
    width: 460px;
    height: 400px;
}
.section .box.featured .meta {
    padding: 20px 20px 0px 30px;
}
.section .box.featured h2 {
    font-size: 25px;
    line-height: 30px;
    height: 60px;
    padding: 20px 5px 0px 30px;
}
.section .box.featured .date,
.section .box.featured .cat-name {
    font-size: 18px;
}
.section .box.featured .featured-bottom {
    height: 135px;
}
.section .cat-block {
    left: 40px;
}
.section .cat {
	font-size: 16px;
	line-height: 16px;
	padding: 9px 12px 8px;
	left: 39px;
}
.starMargin {margin-left: 10px;}

footer {
	display: none;
}
.section .container .box .cat-name {
    font-size: 18px;
    margin-top: 6px;
}
.stars-cont {
	line-height: 34px;
	width: 157px !important;
	height: 23px !important;
	margin: -6px 20px 0 0;
}
.star-it-pro.star1 {background-position: 0 -452px;}
.star-it-pro.star2 {background-position: 0 -482px;}
.star-it-pro.star3 {background-position: 0 -512px;}
.star-it-pro.star4 {background-position: 0 -542px;}
.star-it-pro.star5 {background-position: 0 -572px;}
.star-it-pro.star6 {background-position: 0 -602px;}
.star-it-pro.star7 {background-position: 0 -632px;}
.star-it-pro.star8 {background-position: 0 -662px;}
.star-it-pro.star9 {background-position: 0 -692px;}
.star-it-pro.star10 {background-position: 0 -722px;}


.star-home-tech.star1 {background-position: 0 -1206px;}
.star-home-tech.star2 {background-position: 0 -1236px;}
.star-home-tech.star3 {background-position: 0 -1266px;}
.star-home-tech.star4 {background-position: 0 -1296px;}
.star-home-tech.star5 {background-position: 0 -1326px;}
.star-home-tech.star6 {background-position: 0 -1356px;}
.star-home-tech.star7 {background-position: 0 -1386px;}
.star-home-tech.star8 {background-position: 0 -1416px;}
.star-home-tech.star9 {background-position: 0 -1446px;}
.star-home-tech.star10 {background-position: 0 -1476px;}
/* IT PRO */

.page-it-pro .logo, 
.it-pro-article .logo {
	margin-right: 0px;
	float: none;
}
.page-it-pro .bottom nav,
.bottom nav,
.home-tech-article .bottom nav, 
.it-pro-article .bottom nav {
	display: none;
}
.page-it-pro .bottom .breadcrumbs, 
.it-pro-article .bottom .breadcrumbs {
	display: block;
	margin-left: 17px;
	text-align: left;
}
.page-home-tech .bottom .breadcrumbs,
.home-tech-article .bottom .breadcrumbs {
	display: block;
	text-align: left;
	margin: 0 auto;
	width: 426px;
}
.bottom .breadcrumbs li:first-child {
	padding-left: 0px;
}
.page-it-pro .bottom nav li:first-child a,
.page-home-tech .bottom nav li:first-child a, 
.home-tech-article .bottom nav li:first-child a, 
.it-pro-article .bottom nav li:first-child a {
	padding-left: 0px;
}
.page-it-pro .bottom nav,
.page-home-tech .bottom nav,
.home-tech-article .bottom nav, 
.it-pro-article .bottom nav {
	display: none;
}
select.menu,
.page-it-pro select.menu,
.page-home-tech select.menu, 
.home-tech-article select.menu, 
.it-pro-article select.menu {
	display: block;
	width: 426px;
	height: 50px;
	margin: 10px auto;
	font-size: 20px;
}

/* HOME TECH */

/*
.page-home-tech .logo,
.home-tech-article .logo {
	display: block;
	width: 90px;
	height: 97px;
	margin-top: 25px;
	background: url(../img/sprites.png?410) no-repeat -302px -283px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	left: -70px;
}
*/

/* ARTICLE */
.article-page section > .meta .date {
	display: none;
} 
.article-page section > .meta .date.mobile,
.article-page section > .meta .cat-name.mobile {
	display: inline-block;
}
.article-page section > .meta .stars-cont.mobile {
    display: block;
}
.article-page section > .meta .category,
.article-page section > .meta .section,
.article-page section > .meta .separator,
.article-page section > .meta .twitter,
.article-page section > .meta .email,
.article-page section > .meta .stars-cont {
    display: none;
}
/* HOME TECH */

.home-tech-article .section .container .box h2, 
.it-pro-article .section .container .box h2 {
	font-size: 34px;
	line-height: 34px;
}
.home-tech-article section > h1 {
	padding: 5px 0px 14px 20px;
}
.home-tech-article section > .meta .cat-name.mobile {
	font-size: 17px;
	line-height: 17px;
	color: #3F3F3F;
	margin-left: 17px;
	margin-top: -1px;
	text-transform: uppercase;
	font-family: 'source_sans_probold_italic';
}
.home-tech-article .smallCol {
	width: 100%;
	text-align: left;
}
.home-tech-article aside {
	border-left: 0 none;
	width: 100%;
}
.home-tech-article aside .add {
	padding: 20px 0;
	display: block;
	text-align: center;
	border-bottom: 1px solid #DFDFDF;
}
.home-tech-article section > .meta {
	text-align: left;
	font-size: 18px;
	margin-left: 20px;
}
.home-tech-article .meta .stars-cont {
	margin-left: 0px;
	margin-top: 12px;
}
.home-tech-article .main,
.home-tech-article .left-side {
	display: none;
}
.home-tech-article aside .product {
	font-size: 17px;
	line-height: 18px;
}
.home-tech-article aside .product .head {
	padding: 3px 0;
}
.home-tech-article .main-mobile,  
.home-tech-article .left-side-mobile {
	display: block;
	width: 100%;
	border-bottom: 1px solid #dfdfdf;
}
.home-tech-article .left-side-mobile  {
	height: 99px;
}
.home-tech-article .left-side-mobile .row {
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 20px;
	display: inline-block;
	float: left;
}
.home-tech-article aside .points .head {
	font-size: 20px;
}
.home-tech-article aside .points ul li {
	
}
.home-tech-article .article .right-side  {
	clear: both;
	text-align: left;
	margin-left: 0px;
}
.home-tech-article .article .right-side p {
	font-size: 22px;
	line-height: 30px;
	padding-right: 0px;
}
.home-tech-article .article .right-side {
	font-size: 22px;
	line-height: 30px;
	padding: 13px  15px 0 20px;
}
.home-tech-article .article .right-side img {
	width: 100%;
	display: block;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}
.home-tech-article .article img.small {
	max-width: 300px;
	margin-left: 58px;
}
.home-tech-article .article blockquote {
	padding-left: 20px;
}
.home-tech-article .article .right-side h3 {
	font-size: 38px;
	line-height: 58px;
	margin-top: -10px !important;
	padding-bottom: 6px;
}
.home-tech-article .article table tr th, 
.home-tech-article .article table tr td.mobile {
	display: none;
}
.home-tech-article .article table {
	width: 417px;
	margin: 4px 17px 0px;
}
.home-tech-article .article table tr:first-child {
	display: none;
}
.home-tech-article .article table tr td:first-child {
	width: 193px;
}
.home-tech-article  .section > h1 {
	display: block;
}
#comment .right-side {
	display: none;
}
#comment .left-side {
	text-align: left;
	display: inline-block;
	width: 100%;
	border-right: 0 none;
}
.home-tech-article aside .points ul li {
	display: block;
	padding-left: 17px;
	margin-bottom: 5px;
	list-style: none;
	font-size: 20px;
	line-height: 24px;
	color: #3f3f3f;
	background: url(../img/sprites.png?410) no-repeat -859px -161px;
}
.home-tech-article .comment-count .arrow {
	margin-right: 9px;
}
.home-tech-article .section.news h1 {
	padding-top: 39px;
	font-size: 38px;
}
.about-us p {
	font-size: 23px !important;
	line-height: 29px !important;
}

.section .container .box.short img {
	float: none;
	display: block;
	width: 104%;
	max-width: 400px;
	margin-bottom: 8px;
	margin-right: -19px;
}
.about .section.style3 .container .box img,
.about .section.style5 .container .box img,
.author .section.style3 .container .box img,
.author .section.style5 .container .box img,
.section.style2 .container .box img {
	max-width: none;
	display: block;
	width: 100%;
	height: auto;
}
/*.author .section.style3 .container .box img {
	width: 104%;
}*/
.section.style3 .container .box .text,
.section.style5 .container .box .text,
.section.style2 .container .box .text {
	clear: none;
}
.section.style3 .container .box img,
.section.style5 .container .box img{
	display: block;
	width: 100%;
	height: auto;
}
/* IT PRO ARTICLE */
 
.it-pro-article h1 {
	font-size: 24px;
	line-height: 24px;
	color: #3f3f3f;
	padding: 5px 0px 14px 20px;
}
.it-pro-article section > .meta .cat-name.mobile {
	font-size: 17px;
	line-height: 17px;
	color: #ffffff;
	margin-left: 17px;
	margin-top: -1px;
	text-transform: uppercase;
	font-family: 'source_sans_probold_italic';
}
.it-pro-article .smallCol {
	width: 100%;
	text-align: left;
}
.it-pro-article aside {
	border-left: 0 none;
	border-bottom: 1px solid #293442 !important;
	width: 100%;
}
.it-pro-article aside .product {
	border-bottom: 1px solid #293442 !important;
}
.it-pro-article aside .add {
	padding: 20px 0;
	display: block;
	text-align: center;
	border-top: 1px solid #293442 !important;
	border-bottom: 0 none;
}
.it-pro-article section > .meta {
	text-align: left;
	font-size: 17px;
	margin-left: 20px;
}
.it-pro-article .meta .stars-cont {
	margin-left: 0px;
	margin-top: 10px;
}
.it-pro-article .main,
.it-pro-article  .left-side {
	display: none;
}
.it-pro-article .main-mobile,
.it-pro-article .left-side-mobile {
	display: block;
	width: 100%;
}
.it-pro-article .left-side-mobile {
	border-bottom: 1px solid #293442;
}
.it-pro-article .left-side-mobile  {
	height: 99px;
}
.it-pro-article .left-side-mobile .row {
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 20px;
	display: inline-block;
	float: left;
}
.it-pro-article aside .points .head {
	font-size: 20px;
}
.it-pro-article aside .points ul li {
	
}
.it-pro-article .article .right-side  {
	clear: both;
	text-align: left;
	margin-left: 0px;
}
.it-pro-article .article .right-side p {
	padding: 0px  15px 0 20px;
}
.it-pro-article .article .right-side img {
	width: 100%;
	display: block;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}
.it-pro-article .stars-cont {
	display: block;
}
.it-pro-article .article img.small {
	max-width: 300px;
	margin-left: 58px;
}
.it-pro-article .article .right-side h3, 
.it-pro-article .article blockquote {
	padding-left: 20px;
}
.it-pro-article .article table tr th, 
.it-pro-article .article table tr td.mobile {
	display: none;
}
.it-pro-article .article table {
	width: 417px;
	margin:  0 17px;
}
.it-pro-article .article table tr:first-child {
	display: none;
}
.it-pro-article .article table tr td:first-child {
	width: 193px;
}
.it-pro-article  .section > h1 {
	display: block;
}
.it-pro-article aside .points ul li {
	display: block;
	padding-left: 17px;
	margin-bottom: 5px;
	list-style: none;
	font-size: 20px;
	line-height: 24px;
	color: #3f3f3f;
	background: url(../img/sprites.png?410) no-repeat -859px -161px;
}
.it-pro-article .comment-count .arrow {
	margin-right: 9px;
}
.it-pro-article .section.news h1 {
	padding-top: 39px;
	font-size: 38px;
}

/* ABOUT US */

.about .b4nn3r {
	display: none;
}
.about .container .box .name {
	padding-top: 5px;
	padding-bottom: 20px;
	font-size: 42px;
	line-height: 42px;
}
.about .container .box {
	width: 100%;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
		 -o-box-sizing: border-box;
			box-sizing: border-box;
}
.about .container .box img {
	width: 100%;
}

.about .container .box a.TW  {
	display: inline-block;
	margin-right: 20px;
	height: 54px;
	width: 54px;
	background: url(../img/sprites.png?410) no-repeat -372px -141px;
}
.about .container .box a.MAIL  {
	display: inline-block;
	height: 54px;
	width: 54px;
	background: url(../img/sprites.png?410) no-repeat -444px -141px;
}
.about .container .box .view {
	float: right;
	font-size: 24px;
	margin-right: 28px;
}
.about .container .box .social {
	float: left;
}
.about .container .about-us {
	text-align: left;
}
.about .container .box .proff {
	font-size: 14px;
	padding: 12px 16px 9px 14px;
}

/* AUTHOR */

.author > h1 {
	display: none;
}
.author .about-author .content {
	margin-top: -11px;
	max-width: 520px;
	padding: 24px 20px 0 20px;
	text-align: left;
}
.author .about-author .content p {
	font-size: 28px;
	line-height: 40px;
	color: #3f3f3f;
}
.author .about-author .name {
	font-size: 42px;
	line-height: 42px;
	padding-top: 19px;
	padding-bottom: 8px;
	text-align: left;
}
.author .about-author .img {
	display: block;
	float: none;
	max-width: none;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding:0 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
/*.author .about-author .img img {
	width: 100%;
	max-width: none !important;
}*/
.author .about-author .img .social {
	display: block;
	float: none;
	text-align: left;
	margin-top: 18px;
}
.author .about-author .img .social a {
	margin-right: 21px;
}
.author .about-author .content .social {
	display: none;
}
.author .section h1 {
	 font-family: 'source_sans_pro_semiboldRg';
}
.author .about-author a.TW {
	height: 54px;
	width: 54px;
	background: url(../img/sprites.png?410) no-repeat -372px -141px;
}
.author .about-author a.MAIL {
	height: 54px;
	width: 54px;
	background: url(../img/sprites.png?410) no-repeat -444px -141px;
}
.author .about-author .proff {
	font-size: 14px;
	line-height: 14px;
	padding: 10px;
}

/* PAGE 404 */ 

.error404 .game  {
	display: none;
}
.error404 form,
.search form {
	text-align: left;
}
.search form input[type='text'],
.error404 form input[type='text'] {
	width: 74%;
}
.error404 > .text {
	text-align: left;
}

/* SITEMAP */

.page-sitemap .section .container .box {
	width: 229px !important;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.page-archive .section > h1,
.page-sitemap .section > h1 {
	display: block;
}
.page-sitemap .section.sitemap .head a, .page-sitemap .section.sitemap .head span {
	padding: 13px 27px 7px 27px;
	font-size: 23px;
}
.page-sitemap .section.archive .box ul li,
.page-sitemap .section.archive .box ul li a,
.page-sitemap .section.sitemap .box ul li,
.page-sitemap .section.sitemap .box ul li a {
	font-size: 23px;
	line-height: 32px;
}
.page-sitemap .section.archive .box .year {
	font-size: 16px;
	line-height: 26px;
	height: 26px;
	padding: 0 15px;
}

/* PAGINATION */

.pagination {
	text-align: center;
}

/* BLOG */

.page-blog .right_side  {
	display: none;
}
.page-blog .section {
	text-align: center;
}
.page-blog .section h1 {
	text-align: left;
	padding-left: 75px;
}
.page-blog .section .container {
	text-align: left;
	float: none;
}
.page-blog .left_side {
	float: none;
	width: 460px;
}

/* STATIC */

.section .container {
	text-align: left;
}

/* Article timeline */ 

/*.article-timeline .event {
	width: 54%;
}*/

/* Sponsored HUB */

.sponsored-hub {
	display: block;
	width: 440px;/*480px;*/
	list-style: none;
	float: left;
	margin: 0px 0 20px 19px !important;
}

/* LIVE BLOG */

.live-blog {
	position: relative;
	padding: 0 0 37px 0;
	/*min-height: 43px;*/
	margin: 9px auto 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border: 1px solid #3f3f3f;
	text-align: left;
}
.live-blog .red {
	color: #ff4800;
}
.live-blog a.left {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 50%;
	text-align: left;
	padding: 10px 18px 11px 8px;
	font-size: 16px;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}
.live-blog h1 {
	display: inline-block;
	/*padding: 2px 10px 5px 10px;*/
	padding: 7px 10px 0px 10px;
	font-size: 22px;
	line-height: 26px;
	color: #ffffff;
}
.live-blog a.right{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 50%;
	text-align: right;
	padding: 11px 11px 10px 9px;
	font-size: 16px;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}
/* vertical centered*/

.live-blog a.right > span {
	float: right;
}
/* Font-size update */

.section .container .box h2,
.section .container .box.horizontal h2,
.section .container .box.vertical h2,
.section .container .box.short h2{
	font-size: 28px;
	line-height: 28px;
	padding: 0 10px !important;
}

/* Sponsored HUB */
.sponsored-hub a {
	display: inline-block;
	padding: 9px 18px 11px 18px;
	color: #414141;
	font-size: 17px;
}
/* Featured Block */
.section.style1.featured  h2 {
	margin: 0 0 5px 0;
}

/* Newsletter and Contact*/ 

.contact-page h2,
.newsletter-page h2 {
	text-align: left;
	padding-left: 8px;
}
.newsletter-page section form input[type="text"]:focus
.contact-us form textarea:focus {
	outline: none !important;
	color: #3f3f3f;
	font-size: 24px;
	font-family: 'source_sans_proregular';
}
.contact-page section form input[type="text"],
.newsletter-page section form input[type="text"] {
	height: 55px;
	width: 100%;
	margin-bottom: 20px;
	padding: 0 14px;
	font-size: 24px;
	border: 1px solid #dfdfdf;
	font-family: 'source_sans_proregular';
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.newsletter-page section form input[type="submit"] {
	display: inline-block !important;
	margin: 0px 0px 0px 0px !important;
	float: right;
	width: 163px;
	height: 59px;
	display: inline-block;
	margin-bottom: 9px;
	color: #ffffff;
	font-size: 24px;
	background-color: #7dc017;
	text-transform: uppercase;
	border: 0 none;
	cursor: pointer;
	font-family: 'source_sans_pro_semiboldRg';
}
.contact-page section form input[type="submit"] {
	display: inline-block !important;
	margin: 15px 0px 0px 0px !important;
	float: right;
	width: 100px;
	height: 59px;
	display: inline-block;
	margin-bottom: 9px;
	color: #ffffff;
	font-size: 24px;
	background-color: #7dc017;
	text-transform: uppercase;
	border: 0 none;
	cursor: pointer;
	font-family: 'source_sans_pro_semiboldRg';
}
.contact-page section form label.error,
.newsletter-page section  form label.error {
	text-align: left;
	font-size: 24px;
	padding: 0px 12px;
	line-height: 58px;
}
.contact-page form textarea {
	font-size: 24px;
}
.contact-page .capcha {
	width: 100%;
}
.contact-page .answer,
.newsletter-page .answer {
	text-align: left;
}

/****** Padding updates for article ******/


/* Padding for article lists */

.article .right-side  ul,
.article .right-side  ol {
	padding: 0 20px;
}
.author .about-author .img img {
	max-width: none;
	width: 100%;
}

/* some updates for mobile spacings here */

.section.style1.featured h2 a {
	padding-right: 0;
}
.section .container .box .meta {
	padding-left: 10px;
}

.page-blog .section .container .box {
	padding: 20px 29px 20px 29px;
}
/* Tenancy Buttons Listing page  */

.t-buttons {
	min-height: 185px;
}
.t-buttons .holder {
    margin:30px 80px 30px 80px;
}
.t-buttons .holder:first-child + .holder {
	display:none;
}
.t-buttons .holder:first-child + .holder + .holder {
	display:none;
}

/* Tenancy Buttons Article page  */
.smallCol .tenancy-buttons {
	padding: 10px 0;
}

/*SUPER PICTURE STYLE*/
.article-page .article .right-side iframe,
.article-page .article .right-side embed {
	max-width: 100%;
}
.super-pict {
    max-width:100%;
	}
    .super-pict iframe,
    .super-pict embed{
		max-width:100%;
        margin:0 auto;
        }
/* tablet article  a -style update*/
.article-page .article a {
	font-size: 22px;
}		
.section .container .box.add  {
	text-align: center;
}
.section .container .box.add img {
	width: auto;
	max-width: none;
}
/* ARTICLE SLIDER */
.royalSlider {
	min-height: 380px !important;
	padding-bottom: 5px;
}
.royalSlider .rsSlide {
	top:0px;
	display: inline-block;
	position: absolute;
	text-align: center;
	width: 100%;
}
.royalSlider .img_cont,
.royalSlider .mobile {
}
.royalSlider .img_cont span, 
.royalSlider .mobile span {
	line-height: 17px;
}
.rsOverflow {
	width: 100% !important;
	position: relative;
}
.rsSlide img{
	/*margin: 0 !important;*/
}
.right-side .royalSlider {
	width: 100%;
}
.royalSlider .img_cont img,
.royalSlider .mobile img {
	/*height: 330px !important;*/
}
/* Article Timeline */

.article .right-side ul.article-timeline {
	padding: 0px;
	/*width: 460px;*//*480px;*/
}
/* New update */

.sponsored-hub li {
	display: inline-block;
	list-style: none;
	float: left;
	border-right: 1px solid #d1d1d1;
	border-left: 0 none;
}
.sponsored-hub li:first-child {
	border-left: 1px solid #d1d1d1;
}
.breadcrumbs-sponsored-hub {
	border:0 none;
}
.article-page  .meta .name,
.section .container .box .name,
.section .container .box .date {
	font-size: 18px;
}
.article-page .article h2 {
	font-size: 34px;
	line-height: 38px;
}
.article-page .right-side  h3 {
	font-size: 28px;
	line-height: 34px;
}

.article #luma-mpu1-inline/*,
.article #luma-mpu1-inline_ad_container,
.article .in-article-mpu*/ {
    width: 300px;
    display: block;
    clear: both;
    float: none;
    margin: 0 auto 10px auto;
}

/* topics panel */
.topics>div
{
    margin-left: 0px;
}

.topics span
{
    margin-left: 23px;
    margin-bottom: 10px;
}

.topics ul
{
    clear: both
}

/* follow ITPP panel */
.social-follow {
    display: none;
}
